<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1VertexAnimationTrack.html">VertexAnimationTrack</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::VertexAnimationTrack Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a6a2e377adc0c21f46907ac73553c2024">_applyBaseKeyFrame</a>(const KeyFrame *base)</td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#af25294adccef1ab3c5d456aee2c5cb29">_buildKeyFrameIndexMap</a>(const vector&lt; Real &gt;::type &amp;keyFrameTimes)</td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a1aca615eb45df1be9c57f95e6889512e">_clone</a>(Animation *newParent) const </td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#a9e950713ebb7b1c51fdd90ec8378c2cc">_collectKeyFrameTimes</a>(vector&lt; Real &gt;::type &amp;keyFrameTimes)</td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#a715b6d025247c4857a5deba9376ae48c">_keyFrameDataChanged</a>(void) const </td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#a0209b4a0d1461af76fdfcbf31b0537f2">AnimationTrack</a>(Animation *parent, unsigned short handle)</td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a142ab858538a9984b4cf2b5267fcda45">apply</a>(const TimeIndex &amp;timeIndex, Real weight=1.0, Real scale=1.0f)</td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a9f90733cbb7225fc7213ab01eb858d92">applyPoseToVertexData</a>(const Pose *pose, VertexData *data, Real influence)</td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a2a0f0bf65e74c4cd3a92fd60e2e26cbe">applyToVertexData</a>(VertexData *data, const TimeIndex &amp;timeIndex, Real weight=1.0, const PoseList *poseList=0)</td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#a4517a1b16d6cb601754d98841bb4d7d6">createKeyFrame</a>(Real timePos)</td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#acb49f4f94c1198ba4fe955337796615d">createKeyFrameImpl</a>(Real time)</td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a827ce0ebb406c71ef1868edf98ef58fc">createVertexMorphKeyFrame</a>(Real timePos)</td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a4b0bd6098fec16a9e1083f0e36a755e9">createVertexPoseKeyFrame</a>(Real timePos)</td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#aa2c105e1ad534cdd9938331f8eb1cae6">getAnimationType</a>(void) const </td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#aa1c92109ea295276cb6730ba8f155a64">getAssociatedVertexData</a>(void) const </td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#a32de796f12f6afee4c93e12625535577">getHandle</a>(void) const </td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a971c33f7d8d93cbf93dc0ec51fb5d71d">getInterpolatedKeyFrame</a>(const TimeIndex &amp;timeIndex, KeyFrame *kf) const </td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#af27f57a984619052cca4726cdfd26f3c">getKeyFrame</a>(unsigned short index) const </td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#a55533ed5218c6d423e9443afa2580f5a">getKeyFramesAtTime</a>(const TimeIndex &amp;timeIndex, KeyFrame **keyFrame1, KeyFrame **keyFrame2, unsigned short *firstKeyIndex=0) const </td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#ae0c1160b89c7f2be74ae2962239bd732">getNumKeyFrames</a>(void) const </td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#a2e5269293886cae1d0bc7e0255b239fd">getParent</a>() const </td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a9ba2ac9172215ae3abfdf2cda61da663">getTargetMode</a>(void) const </td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#aa2dfe3257d2a56e6b18505d51146da96">getVertexAnimationIncludesNormals</a>() const </td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a1c9ac9c5e75c9db77b7aad8dd7b651ab">getVertexMorphKeyFrame</a>(unsigned short index) const </td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a2e934a3d97a57275a0466c5f48281875">getVertexPoseKeyFrame</a>(unsigned short index) const </td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#afa0e80d8dd451a65d89f7f9365a929e5">hasNonZeroKeyFrames</a>(void) const </td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#a2faf6bb4a4d61446bc25795f8f7d957c">KeyFrameIndexMap</a> typedef</td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#affbdca5aaf89d6d611d8da2dc6143f1a">KeyFrameList</a> typedef</td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a2ac916da1e92895527b816f1da170759">mAnimationType</a></td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#a5fb5dc3c01452aa4d542981485d15080">mHandle</a></td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#a2c053bac1d2eedc782eb24b79dc79a21">mKeyFrameIndexMap</a></td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#a8a9bee08f6fa537fc0bcfcee2423775c">mKeyFrames</a></td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#ab1a098b88d428931e3d45393410bc68c">mListener</a></td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#aea479089005d263e195cde7e4faca665">mParent</a></td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a719e33971eaf3ae6b4f9bc603c94595c">mTargetMode</a></td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a146021bbee13fee93a93bd8ef913d77a">mTargetVertexData</a></td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a366c0dfa30d9b59d685ff1f7622b5ba7">optimise</a>(void)</td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#a4e61fb2e00abd26a854d122452cb21a0">populateClone</a>(AnimationTrack *clone) const </td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#ac8f7b83d742998ed46c8cdb10e404df6">removeAllKeyFrames</a>(void)</td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#a3e1ccd99179d804992a5224fe811c2dd">removeKeyFrame</a>(unsigned short index)</td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#aa37cffa57bfec055af3982f6c50c45a9">setAssociatedVertexData</a>(VertexData *data)</td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#afe26aa738aca34c07407b6566b5d9eeb">setListener</a>(Listener *l)</td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#ad3def6ebcacc946484a16745ba89a060">setTargetMode</a>(TargetMode m)</td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a8428fcdefb79b2dd650b22968a3e8134">TargetMode</a> enum name</td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a8428fcdefb79b2dd650b22968a3e8134a8c5fb4696cb266eb28aa2ec029aad0c3">TM_HARDWARE</a> enum value</td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a8428fcdefb79b2dd650b22968a3e8134a2e9398cdf64d0a07033f83a3ddaadf2c">TM_SOFTWARE</a> enum value</td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#a06136478dc5dff67a65d50067628a24b">VertexAnimationTrack</a>(Animation *parent, unsigned short handle, VertexAnimationType animType)</td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html#ad608609aaa85876c7c23c298e446cdff">VertexAnimationTrack</a>(Animation *parent, unsigned short handle, VertexAnimationType animType, VertexData *targetData, TargetMode target=TM_SOFTWARE)</td><td><a class="el" href="classOgre_1_1VertexAnimationTrack.html">Ogre::VertexAnimationTrack</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimationTrack.html#a28fb904ec7b101ad71fae5c6930b0d34">~AnimationTrack</a>()</td><td><a class="el" href="classOgre_1_1AnimationTrack.html">Ogre::AnimationTrack</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:54
</p>
</body>
</html>
